This topic discusses requirements for database drivers for the databases used with vRealize Hyperic.

In the open source version of vRealize Hyperic, the plugins packaged with the vRealize Hypericagent for MSSQL, Oracle, Informix, DB2, and Sybase do not include the database vendor's JDBC plugin. After installing Hyperic HQ, you must download and install the vendor-provided JDBC drivers for these plugins to work.

The database plugins in vRealize Hypericinclude the JDBC drivers.